Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011188 [DCSS] Bug Report minor have not tried 2017-08-19 19:40 2018-08-12 04:11
Reporter Pekkekke View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.21 ancient branch
Summary 0011188: Dithmenos Wrap-arounds Some Text
Description Playing online on resolution 1366x768 (a chromebook) on fullscreen, and the text for Dithmenos first ability is as follows:

"You radiate a small aura of darkness, enhancing your stealth and reducing the ac
curacy of your foes."

Have not tried reproducing on other resolutions/machines.
Additional Information
Tags ui-overhaul
Attached Files

- Relationships

-  Notes
(0032476)
aidanholm (developer)
2018-08-01 17:39

Thanks! Fixed with new UI framework merge.

- Issue History
Date Modified Username Field Change
2017-08-19 19:40 Pekkekke New Issue
2017-12-31 09:05 aidanholm Tag Attached: ui-overhaul
2018-08-01 17:39 aidanholm Note Added: 0032476
2018-08-01 17:39 aidanholm Status new => resolved
2018-08-01 17:39 aidanholm Fixed in Branch => 0.22 development branch
2018-08-01 17:39 aidanholm Resolution open => done
2018-08-01 17:39 aidanholm Assigned To => aidanholm
2018-08-12 04:11 Pekkekke Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker